Bug 18956 - gnorpm update bug
Summary: gnorpm update bug
Status: CLOSED DUPLICATE of bug 18927
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-12 13:37 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-12 13:37:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-12 13:37:44 UTC
after installing the latest gnorpm security update with package
gnorpm-0.95.1-2.62.1386.rpm the gnorpm application fails to launch from the
gnome GUI.  It was corrected by modifying the properties to change the
command FROM "gnorpm-auth" TO "gnorpm".

Comment 1 Alan Cox 2000-10-14 22:57:35 UTC

*** This bug has been marked as a duplicate of 18927 ***


Note You need to log in before you can comment on or make changes to this bug.